> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cleartalk.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Update user conversation status



## OpenAPI

````yaml patch /cleartalk-sms/update-user-conversation-status/{conversationId}
openapi: 3.0.0
info:
  title: ClearTalk API
  description: The ClearTalk API Documentation
  version: '1.0'
  contact:
    name: Developer Support
    email: devsupport@cleartalk.ai
servers:
  - url: https://api.cleartalk.ai
    description: ClearTalk AI API Server
security: []
tags: []
paths:
  /cleartalk-sms/update-user-conversation-status/{conversationId}:
    patch:
      tags:
        - cleartalk SMS
      summary: Update user conversation status
      operationId: cleartalkSmsController_updateUserConversationStatus
      parameters:
        - name: conversationId
          required: true
          in: path
          schema:
            type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                isActive:
                  type: boolean
                  description: Is active
      responses:
        '200':
          description: ''
      security:
        - apiKey: []
        - apiKey: []
components:
  securitySchemes:
    apiKey:
      type: apiKey
      in: header
      name: x-api-key
      description: API Key for authentication

````